Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 13:05:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sumer bashir                    Bot:  Hi again! Bot:  Please enter your name Customer:  sumer bashir Bot:  Hi Sumer Bashir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290874426 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:41 PM, 04th Apr                   fatma                   Hi Sumer, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:41 PM, 04th Ap
 r                     sumer bashir                    Hi fatima           04:41 PM, 04th Apr                   fatma                   I can see that you are contacting us to know the status of the order number : 6290874426           04:42 PM, 04th Apr                     sumer bashir                    I messaged few hours back to know statuz of my order but the perzon said he can't see where is my order           04:42 PM, 04th Apr                     sumer bashir                    He himself said that he resolved my issue although i never considered it resolved           04:43 PM, 04th Apr                   fatma                   I'm really sorry for that           04:43 PM, 04th Apr                     sumer bashir                    I want to know where is my order           04:43 PM, 04th Apr                   fatma                   Allow me 2 minutes to check the order details           04:43 PM, 04th Apr                   fatma                   I have checked and i can s
 ee that the order is with courier partner right now           04:44 PM, 04th Apr                     sumer bashir                    In taif??           04:45 PM, 04th Apr                     sumer bashir                    Would i get it tomorrow??           04:45 PM, 04th Apr                   fatma                   it was in taif           04:46 PM, 04th Apr                   fatma                   but now it has been returned to Riyadh Hub           04:46 PM, 04th Apr                     sumer bashir                    Why??           04:47 PM, 04th Apr                   fatma                   +966566129470           04:47 PM, 04th Apr                   fatma                   is this your correct contact number ?           04:47 PM, 04th Apr                     sumer bashir                    I was supposed to get it in taif           04:47 PM, 04th Apr                     sumer bashir                    I even paid 80 riyal           04:47 PM, 04th Apr                     s
 umer bashir                    Yes           04:47 PM, 04th Apr                   fatma                   yes i have seen your address           04:47 PM, 04th Apr                     sumer bashir                    Yes this is my correct number           04:47 PM, 04th Apr                     sumer bashir                    How can they return it even after taking money from me           04:48 PM, 04th Apr                   fatma                   it's not returned to the warehouse           04:48 PM, 04th Apr                   fatma                   it's only in the with the courier partner and they will deliver the order again           04:49 PM, 04th Apr                   fatma                   but now we need to contact them to be sure that the order will be delivered ASAP           04:49 PM, 04th Apr                     sumer bashir                    Ok but why did they take it back from taif           04:50 PM, 04th Apr                   fatma                   becuse ther
 e's no office in taif so the delivery agent must return it so another agent will deliver it           04:52 PM, 04th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:53 PM, 04th Apr                     sumer bashir                    Yes           04:54 PM, 04th Apr                     sumer bashir                    But where is your warehouse located           04:54 PM, 04th Apr                     sumer bashir                    From where was it coming           04:55 PM, 04th Apr                     sumer bashir                    Your delivery agent picked it from which city??           04:55 PM, 04th Apr                     sumer bashir                    He brought it from some other city and coming to taif he returned back to riyadh           04:57 PM, 04th Apr                     sumer bashir                    ??           04:59 PM, 04th Apr                     sumer bashir                    R u t
 here?           04:59 PM, 04th Apr                   fatma                   Yes the order came from riyadh after that it has been returend again           04:59 PM, 04th Apr                   fatma                   and as i told you we will contact our team to deliver this order ASAP           04:59 PM, 04th Apr                   fatma                   kindly allow us some time to do the needful           04:59 PM, 04th Apr                   fatma                   and we will update you soon on your email           05:00 PM, 04th Apr                   fatma                   Is there anything else i can help you with?           05:01 PM, 04th Apr                     sumer bashir                    No           05:03 PM, 04th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:03 PM, 04th Apr                   fatma                   Thank you           05:04 PM, 04th Apr                     sumer bashir     
                I just need my order as i have paid money to you           05:04 PM, 04th Apr                   fatma                   It was a pleasure to assist you.  Have a wonderful day.           05:04 PM, 04th Apr                   fatma                   We will do our best to deliver the order ASAP           05:04 PM, 04th Apr                   fatma                   It was a pleasure to assist you.           05:04 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351276